XMMS2-MLIB-UPDATER(1)

NAME
xmms2-mlib-updater - monitors directories and updates the media library

SYNOPSIS
xmms2-mlib-updater

DESCRIPTION
This manual page documents briefly the xmms2-mlib-updater command. This manual page was written for the Debian distribution because the original program does not have a manual page.

xmms2-mlib-updater monitors changes to the directory, which is specified in the clients.mlibupdater.watch_dirs config property. It adds and removes respectively the music files from the media library as they are added/removed from the file-system. You can specify the watched directory by running following command:

xmms2 server config clients.mlibupdater.watch_dirs DIRECTORY

OPTIONS
This program does not offer any options.

SEE ALSO
xmms2(1), http://xmms2.xmms.org.

AUTHORS
xmms2-mlib-updater was written by the XMMS2 Team.

This manual page was written by Benjamin Drung <bdrung@ubuntu.com>, for the Debian project (and may be used by others).